#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-BkJuwP6AFov7cQASXVWf0D
key:                  trifecta-2.1.4-BkJuwP6AFov7cQASXVWf0D
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  8383b80f354cef8ee75b7443c896f724
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-BkJuwP6AFov7cQASXVWf0D
depends:
    ansi-terminal-1.0.2-D5pa6u3ibixApJ1Glf95Ho array-0.5.4.0
    base-4.17.2.1 blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-EdKP4g2ZYMEDsxskSQGrYA
    blaze-markup-0.8.3.0-IgNFmnw01lQY7Xmvi6keC bytestring-0.11.5.3
    charset-0.3.12-JFUjFimvsAz6Vtg9c697DF
    comonad-5.0.9-H8oocmDV4D4EXW6X9QEulT containers-0.6.7
    deepseq-1.4.8.0 fingertree-0.1.5.0-JeQCyFc15s9CHiKGscqBro
    ghc-prim-0.9.1 hashable-1.4.4.0-KhxIO0xb5fm20tEUmKRa81
    indexed-traversable-0.1.4-6AizQqDyKRYD0kaKbWdov7
    lens-5.2.3-7xTAGVF8ixt9yux1447c6O mtl-2.2.2
    parsers-0.12.12-DQNw3sWPC2LLxmCjtgzai4
    prettyprinter-1.7.1-LdQmVYEBYzYFJ2wm6UeRYc
    prettyprinter-ansi-terminal-1.1.3-D0tuRP5FK6S7EtmtYt5xp5
    profunctors-5.6.2-3t5vu9jgXwLFYMLBE35bzQ
    reducers-3.12.5-JkHgQ5V1T8c9x8qOoQZ2mI transformers-0.5.6.2
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

